:a
    set apkfile=
    %tishi1% 安装的.apk
    set /p apkfile=%t1%
    if not defined apkfile ( %error% 未选择文件，安装个鸡儿 & goto a )
    if not exist %apkfile% ( %error% 选择的文件不存在，安装个鸡儿 & goto a )
    adb install -r %apkfile%
    echo.
    echo - 如果上面这行出现了 Success 就说明安装成功了
